Systemanforderungen

Betriebssystem: Linux Kernel 2.6 oder neuer

Prozessor: Intel Pentium oder neuer

Arbeitsspeicher: 32 MB oder mehr

Benötigter Festplattenspeicher für die Installation: weniger als 5 MB

Das Programm ist völlig herstellerunabhängig und ist mit allen PCs kompatibel. Was die verfügbaren Funktionen betrifft ist es egal, ob man AIDA64 auf einem Server- oder auf einem Klienten-Betriebssystem ausführt.

Weitere Voraussetzungen:

  • lshw Paketversion B.02.16 oder höher
  • libc6 Bibliotheken (empfohlen)
  • root Berechtigung zur Ausführung des Programmes (empfohlen)
  • iconv Paket (abhängig von der Sprache)

Wenn man vollständige Berichte erhalten möchte, muss das Programm mit root-Berechtigung gestartet werden. Mit niedrigeren Berechtigungen kann die Software nicht alle Hardware- und Softwareinformationen auslesen und nur unvollständige Berichte mit wesentlich weniger Details erstellen.

Die statische Version des Programmes beinhaltet die meisten erforderlichen libc6 Bibliotheken, die Verwendung dieser Version ist aber nur auf Servern empfohlen, auf denen eine libc6 Installation nicht möglich ist.